Bug 848933 - [Text] Change "Restore" to "Import" in VM and Template sub tab of export domain
[Text] Change "Restore" to "Import" in VM and Template sub tab of export domain
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
Lukas Svaty
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 16:50 EDT by Andrew Cathrow
Modified: 2016-02-10 14:12 EST (History)
11 users (show)

See Also:
Fixed In Version: SI17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:59:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cathrow 2012-08-16 16:50:41 EDT
Change text from Restore to Import to simplify UI.
Comment 1 Gilad Chaplik 2012-08-19 05:58:21 EDT
pushed upstream (http://gerrit.ovirt.org/#/c/7313/)
Comment 3 Leonid Natapov 2012-09-05 09:35:50 EDT
si17. fixed. Import instead of remove appear.

Note You need to log in before you can comment on or make changes to this bug.